@charset "shift_jis";
/* Updated 2026/09/01.T */
/* Updated 2026/07/03.T */
/* Updated 2026/06/15.T */
/* Updated 2025/04/30.T */
/* Updated 2025/03/21.T */
/* Updated 2025/02/07.T */
/* Updated 2024/01/22.T */
/* Updated 2023/10/23.T */
/* Updated 2023/08/31.T */
.section-main {
  font-family: "Noto Sans JP";
}
.section-main a {
  text-decoration: none;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.section-main a:focus {
  outline: none !important;
}
.section-main a:hover {
  opacity: .6;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 767px) {
  .sp {
    display: none !important;
  }
}
/*-----------------------
general
------------------------*/
/* color */
:root {
  --bg-color: #E3F3EC;
}
._t-orange03 {
  color: #E95501;
}
/* btn */
.btn-type01 {
  box-shadow: 0.5px  0.5px 0.5px 0px #FFFFFF inset, -0.5px -0.5px 0.5px 0px #3D3D3D inset, 0px 6px 8px 0px #141D1D14, 0px 0px 8px 0px #141D1D14;
}
.btn-type01.-orange01 {
  background-color: #FA6424;
  box-shadow: 0.5px  0.5px 0.5px 0px #FFFFFF inset, -0.5px -0.5px 0.5px 0px #3D3D3D inset, 4px 4px 8px 0px #C0AFAE;
}
.btn-type01.-green01 {
  box-shadow: 0.5px 0.5px 0.5px 0px #FFFFFF inset, 0.5px -0.5px 0.5px 0px #3D3D3D inset, 0px 6px 8px 0px #141D1D14, 0px 6px 8px 0px #517F6F4D;
}
/*-----------------------
Layout
------------------------*/
body, button, input, select, textarea {
  color: #35423E;
}
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
.footer-logo {
  padding-bottom: 96px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
@media screen and (min-width: 768px) {
  .footer-logo {
    padding-bottom: 122px;
  }
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 375px;
  background-color: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: #E4F3EC url("/kojin/olive/special/offers/imgs/account/account_bg_01.png") center top no-repeat;
}
.card-normal01 > .inner > .body {
  padding: 16px;
}
.card-normal01 > .inner > .header > .title {
  font-size: 1.6rem;
}
.card-normal01 > .inner > .body:not(:first-child)::before {
  left: 0;
  width: 100%;
}
.card-normal01 .text-block01 {
  font-size: 1.4rem;
}
.card-normal01 .list-notice01 > .item:not(:first-child) {
  margin-top: 8px;
}
.text-hooray01 > .inner {
  padding: 0 24px;
  font-weight: 500;
  letter-spacing: 0.12em;
}
.text-hooray01>.inner::after,
.text-hooray01>.inner::before {
  width: 14px;
  height: 1px;
}
#footer-content .footer-pageTop,
#footer-content>.footer-common {
  display: none;
}
#footer-content .footer-logo .copy {
  margin: 10px;
}
@media screen and (min-width: 768px) {
  #footer-content .footer-logo>.inner {
    display: block;
    text-align: center;
  }
}

/*-----------------------
parts
------------------------*/
.c-hl {
  display: flex;
  justify-content: center;
  margin-bottom: 32px;
  font-size: 2.6rem;
  font-weight: 700;
  letter-spacing: 0.16em;
}
.c-hl > span {
  padding: 0 36px;
  position: relative;
}
.c-hl > span:before,
.c-hl > span:after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: #BFD630;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.c-hl > span:before {
  left: 0;
}
.c-hl > span:after {
  right: 0;
}

/*-----------------------
kv-area
------------------------*/
.kv-area01 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}
.kv-area01 .wrap01 {
  position: absolute;
  bottom: 6%;
  left: 0;
  padding: 0 26px;
  width: 100%;
}
.kv-area01 .wrap02 {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 16px 26px 48px 26px;
  background: var(--bg-color);
}
.kv-area01 .text-hooray01 > .inner {
  font-size: 1.8rem;
}
.kv-area01 .btn-type01 {
  width: 100%;
  margin-top: 12px;
  padding-top: 0;
  padding-bottom: 0;
}
.kv-area01 .btn-type01 > .inner {
  min-height: 51px;
  font-size: 1.6rem;
}
/*-----------------------
flow-area01
------------------------*/
.flow-area01 {
  padding-top: 56px;
}
.flow-area01 .c-hl {
  margin-bottom: 16px;
  flex-direction: column;
  align-items: center;
}
.flow-area01 .c-hl span {
  font-size: 2.0rem;
  line-height: 1.6;
  letter-spacing: 0.16em;
}
.flow-area01 .c-hl span + span {
  margin-top: 4px;
  font-size: 3.0rem;
}
.flow-area01 .c-hl span + span:before,
.flow-area01 .c-hl span + span:after {
  display: none;
}
.flow-area01 .tab-block01 > .list > .item {
  width: 47.7%;
  position: relative;
}
.flow-area01 .tab-block01 > .list > .item:before {
  content: '';
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  top: 0;
  left: 50%;
  transform:translate(-50%,-50%);
}
.flow-area01 .tab-block01 > .list > .item:nth-child(1):before {
  background: url("/kojin/olive/special/offers/imgs/account/account_ico_07.png") no-repeat 0 0 / cover;
}
.flow-area01 .tab-block01 > .list > .item:nth-child(2):before {
  background: url("/kojin/olive/special/offers/imgs/account/account_ico_08.png") no-repeat 0 0 / cover;
}
.flow-area01 .tab-block01 > .list > .item > .switch {
  background: #F5F5F5;
}
.flow-area01 .tab-block01 > .list > .item > .switch > .inner {
  color: #35423E;
  padding-top: 30px;
  padding-bottom: 16px;
}
.flow-area01 .tab-block01 > .list > .item > .switch[aria-selected=true] {
  background: #4A9072;
}
.flow-area01 .tab-block01 > .list > .item > .switch[aria-selected=true] > .inner {
  color: #ffffff;
}
.flow-area01 .tab-block01 > .wrap > .panel > .inner {
  padding: 40px 20px 48px 20px;
  background: var(--bg-color);
}
.flow-area01 .copy {
  margin-bottom: 34px;
  padding: 14px 20px;
  background: #CCE9DC;
  border-radius: 8px;
  filter: drop-shadow(1px 1px 4px #BFBFBF);
  position: relative;
}
.flow-area01 .copy:before {
  content: "";
  display: block;
  width: 24px;
  height: 27px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  background: url("/kojin/olive/special/offers/imgs/account/account_ico_13.svg") no-repeat 0 0 / cover;
}
.flow-area01 .copy > p {
  text-align: center;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.14em;
}
.flow-area01 .title {
  padding-left: 48px;
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.14em;
  font-weight: 700;
  position: relative;
}
.flow-area01 .title.-small {
  font-size: 2.2rem;
  letter-spacing: 0.12em;
}
.flow-area01 .title img {
  position: absolute;
  top: 3px;
  left: 0;
}
.flow-area01 .box.-type01 {
  padding: 28px 20px 40px 20px;
  border-radius: 16px;
  background: #ffffff;
  box-shadow: 0.5px 0.5px 0.5px 0px #FFFFFF inset, -0.5px -0.5px 0.5px 0px #3D3D3D inset, 4px 4px 8px 0px #BFBFBF;
}
.flow-area01 .box.-type02 {
  padding: 18px 24px 22px 24px;
  border-radius: 10px;
  background: #CCE9DC;
  box-shadow: 1px 1px 4px 0px #BFBFBF;
}
.flow-area01 .box.-type02.-detail {
  padding: 0 24px 32px 24px;
}
.flow-area01 .box.-detail > .caption {
  margin: 0 15px;
  padding: 4px;
  background: #96CCB2;
  border-radius: 50px;
  color: #004831;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
.flow-area01 .box.-detail > .text {
  margin-top: 12px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.14em;
  text-align: center;
}
.flow-area01 .box.-detail > .info {
  margin-top: 28px;
}
.flow-area01 .box.-type02.-detail > .img {
  width: calc(100% + 70px);
  margin: 0 -37px 0 -33px;
}
.flow-area01 .box.-type02.-entry {
  padding: 5px 20px 32px 20px;
}
.flow-area01 .box.-type02.-entry > .img {
  width: calc(100% + 50px);
  margin: 0 -26px 0 -24px;
}
.flow-area01 .box.-type02.-entry > .text-hooray01 {
  margin-top: 20px;
}
.flow-area01 .point {
  margin-top: 28px;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.12em;
  text-align: center;
}
.flow-area01 .point span {
  background: linear-gradient(transparent calc(100% - 6px), #F0EBCC 6px);
}
.flow-area01 .btn-type01 {
  margin-top: 32px;
  width: 100%;
}
.flow-area01 .img {
  margin-top: 24px;
  text-align: center;
}
.flow-area01 .btn-type01 > .inner {
  min-height: 46px;
}
.flow-area01 .list-notice01 {
  color: #56635F;
}
.flow-area01 .arrow {
  margin: 24px 0;
  text-align: center;
}
.flow-area01 .text-hooray01 {
  margin-top: 32px;
}
.flow-area01 .text-hooray01 + .btn-type01 {
  margin-top: 12px;
}

/*-----------------------
about-area01
------------------------*/
.about-area01 {
  padding: 40px 20px 48px 20px;
}

/*-----------------------
detail-area01
------------------------*/
.detail-area01 {
  padding: 40px 20px;
  background: var(--bg-color);
}
.detail-area01 .card-normal01 {
  box-shadow: 0px 4px 8px 0px #141D1D14;
}
.detail-area01 .card-normal01 .text-block01 .title {
  margin-bottom: 12px;
  padding: 4px;
  background: var(--bg-color);
  text-align: center;
  color: #004831;
  font-weight: 700;
}
.detail-area01 .card-normal01 .text-block01 .title:not(:first-child) {
  margin-top: 18px;
}
.detail-area01 .card-normal01 .text-block01 .box {
  padding: 16px;
  margin-top: 18px;
  background: #FEF7E6;
  border-radius: 8px;
}
.detail-area01 .card-normal01 .text-block01 .subtitle {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 12px;
}
.detail-area01 .card-normal01 .text-block01 .subtitle::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #35423E;
  position: absolute;
  top: 50%;
  left: 0;
}
.detail-area01 .card-normal01 .text-block01 .subtitle span {
  display: inline-block;
  padding: 0 16PX;
  background: #ffffff;
  font-weight: 700;
  position: relative;
  z-index: 1;
}
.detail-area01 .card-normal01 .text-block01 .list-notice01 {
  color: #56635F;
}
.detail-area01 .card-normal01 .text-block01 .list-notice01 > .item:not(:first-child) {
  margin-top: 4px;
}
.detail-area01 .card-normal01 .text-block01 .list-circle01>.item::before {
  background: #35423E;
  width: 4px;
  height: 4px;
  left: 2px;
  top: 9px;
}
.detail-area01 .card-normal01 .list-notice01 .list-num03 > .item:not(:first-child) {
  margin-top: 0;
}

/*-----------------------
faq-area01
------------------------*/
.faq-area01 {
  padding: 40px 20px 0 20px;
}
.faq-area01 > .list {
  margin-top: 40px;
}
.faq-area01 > .list li {
  border-bottom: 1px solid #D5DEDB;
}
.faq-area01 > .list li a {
  display: block;
  padding: 16px 40px 16px 38px;
  font-size: 1.6rem;
  font-weight: 700;
  color: #004831;
  position: relative;
  text-decoration: none;
}
.faq-area01 > .list li a:hover {
  background: #f5f5f5;
}
.faq-area01 > .list li a:before,
.faq-area01 > .list li a:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.faq-area01 > .list li a:before {
  width: 13px;
  height: 15px;
  left: 8px;
  background: url("/kojin/olive/special/offers/imgs/account/account_ico_05.svg") 0 0 no-repeat;
}
.faq-area01 > .list li a:after {
  width: 16px;
  height: 16px;
  right: 8px;
  background: url("/kojin/olive/special/offers/imgs/account/account_ico_06.svg") 0 0 no-repeat;
}
.faq-area01 > .link {
  margin-top: 40px;
  padding-top: 40px;
  text-align: center;
  position: relative;
}
.faq-area01 > .link:before {
  content: '';
  display: block;
  width: 56px;
  height: 1px;
  background: #D5DEDB;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

/*-----------------------
note-area01
------------------------*/
.note-area01 {
  padding: 40px 20px 48px 20px;
}
.note-area01 .card-normal01 {
  border: 1px solid #D5DEDB;
  box-shadow: 0px 4px 8px 0px #141D1D14;
}
.note-area01 .card-normal01 > .inner > .header {
  padding: 19px 19px;
}
.note-area01 a {
  text-decoration: underline;
}
.note-area01 .list-num03 > .item {
  margin-top: 0;
  padding-left: 2.6em;
}
.note-area01 .list-num03 > .item > .mark {
  width: 2.6em;
}

/*-----------------------
detail-area01 / note-area01
------------------------*/
.detail-area01 .toggle-block01 > [role=tablist] > [role=tab]::after,
.note-area01 .toggle-block01 > [role=tablist] > [role=tab]::after {
  top: calc(50% - 16px) !important;
  right: 5px !important;
  background-position: center center;
  background-size: 26px auto;
}

/*-----------------------
qr-area
------------------------*/
.qr-area01_inner {
  width: 100%;
  max-width: 1280px;
  padding: 0 40px;
  position: fixed;
  top: 18%;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}
.qr-area01 {
  width: 345px;
  padding: 50px 10px 36px;
  border-radius: 16px;
  background: #CCE9DC;
  box-shadow: 1px 1px 3px 0px #BFBFBF inset;
  position: relative;
  pointer-events: auto;
}
.qr-area01 > .title {
  width: 195px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-40%);
}
.qr-area01 .text-hooray01 > .inner {
  padding: 0 40px;
  font-size: 1.8rem;
  font-weight: 700;
}
.qr-area01 .text-hooray01 > .inner:after,
.qr-area01 .text-hooray01 > .inner:before {
  width: 32px;
  bottom: 14px;
}
.qr-area01 > .img {
  width: 55%;
  margin: 20px auto 28px auto;
}
@media screen and (max-width: 1240px) {
  .qr-area01 {
    width: 28%;
  }
  .qr-area01 > .title {
    width: 160px;
  }
  .qr-area01 .text-hooray01 > .inner {
    font-size: 1.5rem;
    padding: 0 16px;
  }
  .qr-area01 .text-hooray01 > .inner:after,
  .qr-area01 .text-hooray01 > .inner:before {
    width: 18px;
    bottom: 10px;
  }
  .qr-area01 > .img {
    margin: 20px auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .qr-area01_inner {
    padding: 0 8px;
  }
  .qr-area01 {
    width: 29.6%;
  }
}
@media screen and (max-width: 1000px) {
  .qr-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 600px) {
  .qr-area01 {
    top: 10%;
  }
}
@media screen and (max-height: 500px) {
  .qr-area01 {
    display: none !important;
  }
}

/*-----------------------
menu-area
------------------------*/
.menu-area01 {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  top: calc(25%);
  z-index: 2;
  overflow: hidden;
  width: 211px;
  padding: 24px 0 20px 0;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.6);
  transition: all .25s ease-out;
  box-shadow: 1px 1px 3px 0px #BFBFBF inset;
  left: calc(50% + 260px);
}
.menu-area01 .ttl01 {
  text-align: center;
}
.menu-area01 .list01 {
  width: 140px;
  margin-top: 20px;
}
.menu-area01 li:not(:first-child) {
  margin-top: 14px;
}
.menu-area01 a {
  position: relative;
  display: block;
  padding: 2px 10px;
  color: #B3C8C1;
  text-decoration: none;
  letter-spacing: .04em;
  font-weight: bold;
  font-size: 1.6rem;
}
.menu-area01 a.is-current {
  color: #004831;
  background: #CCE9DC;
}
@media screen and (max-width: 1240px) {
  .menu-area01 a {
    font-size: 1.6rem;
  }
  .menu-area01 a:before {
    top: calc(50% - 5px);
  }
}
@media screen and (max-width: 1000px) {
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 600px) {
  .menu-area01 {
    top: 10%;
  }
}
@media screen and (max-height: 500px) {
  .menu-area01 {
    display: none !important;
  }
}

/*-----------------------
fixed-area
------------------------*/
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 20px 20px 20px;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  gap: 24px;
}
.fixed-area01 .wrap01 > .inner .text-hooray01 {
  margin-bottom: 14px;
}
.fixed-area01 .btn-type01 {
  width: 311px;
  height:46px;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .wrap01 {
    justify-content: space-between;
    padding: 16px;
    gap: 12px;
  }
  .fixed-area01 .wrap01 > .inner {
    width: calc(50% - 6px);
  }
  .fixed-area01 .wrap01 > .inner .text-hooray01 {
    margin-bottom: 8px;
    font-size: 1.4rem;
  }
  .fixed-area01 .btn-type01 {
    font-size: 1.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .wrap01 {
    padding: 10px 4.26667vw;
  }
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn-type01 {
    font-size: 1.4rem;
    padding-right: 8px;
    padding-left: 8px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .wrap01 > .inner .text-hooray01 {
    font-size: 1.2rem;
  }
  .fixed-area01 .btn-type01 {
    font-size: 3.2vw !important;
  }
}
.fixed-area01 .btn-type01 > .inner {
  min-height: 100%;
  line-height: 1.3;
}
/* SP STYLES */
@media print, screen and (min-width: 768px) {
  .fixed-area01 br {
    display: none;
  }
}

body.cpnloadEnd .fixed-area01 {
  display: none !important;
}

/*-----------------------
modal
------------------------*/
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame {
  position: relative;
  z-index: 7;
  overflow-y: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 960px;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-frame {
    width: calc(100% - 9.6vw);
  }
}
.modal-area .modal-wrap01 {
  position: relative;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 24px 30px 24px 30px;
  width: 100%;
  height: 50%;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-wrap01 {
    padding: 24px 16px 24px 16px;
  }
}
.modal-area .ttl01 {
  padding: 0 1px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .ttl01 {
    font-size: 2.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-area .ttl01 {
    font-size: 6.4vw;
  }
}
.modal-area .formWrap01 {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 24px;
  height: 60vh;
  background: url("/kojin/olive/special/offers/imgs/account/account_img_17.svg") center center no-repeat;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .formWrap01 {
    margin-top: 6.13333vw;
  }
}
.modal-area .formWrap01 iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: 22px;
  right: 21px;
  width: 34px;
  height: 34px;
  border: 1px solid #d5dedb;
  border-radius: 50%;
  background: url("/kojin/cmn/imgs/btn_close_01.svg") center center no-repeat #ffffff;
}

/*-----------------------------------
pagelist-area01
-----------------------------------*/
.pagelist-area01{
  padding: 40px 20px;
  background: #E5EDEA;
}
.pagelist-area01 .pagelist01{
  margin: 32px 0 0;
}
.pagelist-area01 .pagelist01>li{
  margin: 10px 0 0;
}
.pagelist-area01 .pagelist01>li>a{
  text-decoration: none;
  color: #004831;
}
.pagelist-area01 .ttl-img01 > img {
  height: 24px;
}
@media screen and (min-width: 768px) {
  .pagelist-area01>.inner01{
    max-width: 1080px;
    margin: 0 auto;
  }
  .pagelist-area01 .ttl-img01,
  .pagelist-area01 section:first-child>.ttl-img01{
    text-align: left;
  }
  .pagelist-area01 .ttl-img01 > img {
    height: 31px;
  }
}